.button {
text-align:center;
border:0;
background:inherit;
font:inherit;
color:blue;
cursor:pointer;
border-style:none;
padding:0;
}

input {
font-family:Verdana,Arial;
}

input.b1 {
color:#FFF;
outline:none;
border:1px solid #2E686E;
background:url(images/tab_menu/blockdefault3.gif) center center repeat-x;
margin:2px;
padding:1px 4px;
}

input.b1:hover {
color:#6B4D2E;
background:url(images/tab_menu/blockactive3.gif) center center repeat-x;
}

input.b2 {
color:#000;
outline:none;
border:1px solid #FFF;
background:url(images/buttons/b2.gif) center center repeat-x;
font-size:12px;
margin:1px;
padding:3px;

overflow:visible;
}

input.b2:hover {
background:url(images/buttons/b2h.gif) center center repeat-x;
}

input.b2c {
color:#FFF;
outline:none;
border:1px solid #FFF;
background:url(images/buttons/b2h.gif) center center repeat-x;
font-size:12px;
margin:1px;
padding:3px;
}

input.b3 {
color:#3C3C3C;
outline:none;
border:1px solid #66677E;
background:url(images/buttons/b3.gif) center center repeat-x;
margin:2px;
padding:1px 4px;
}

input.b3:hover {
background:url(images/buttons/b3h.gif) center center repeat-x;
}

input.b3c {
color:#FFF;
outline:none;
border:1px solid #66677E;
background:url(images/buttons/b3h.gif) center center repeat-x;
margin:2px;
padding:1px 4px;
}

input.b3:disabled {
color:#A0A0A0;
border:1px solid #7F8198;
background:#E1DFDF;
}

a.next span {
display:block;
background:url("images/buttons/nextR.png") no-repeat right top;
font-size:14px;
color:#FFF;
text-decoration:none;
white-space:nowrap;
float:none;
padding:3px 26px 8px 4px;
}

a.next:hover span {
background-position:100% 1px;
text-decoration:none;
white-space:nowrap;
padding:4px 26px 7px 4px;
}

a.prev {
float:left;
background:url("images/buttons/prevL.png") no-repeat left top;
text-decoration:none;
margin:2px;
padding:0 0 0 20px;
}

a.forward span {
display:block;
background:url("images/buttons/forwardR.png") no-repeat right top;
font-size:14px;
color:#FFF;
text-decoration:none;
white-space:nowrap;
float:none;
padding:3px 40px 8px 4px;
}

a.forward:hover span {
background-position:100% 1px;
text-decoration:none;
white-space:nowrap;
padding:4px 40px 7px 4px;
}

a.favButton span {
display:block;
background:url("images/buttons/favR.png") no-repeat right top;
font-size:14px;
color:#FFF;
text-decoration:none;
white-space:nowrap;
float:none;
padding:3px 28px 8px 4px;
}

a.saveButton span {
display:block;
background:url("images/buttons/saveR.png") no-repeat right top;
font-size:14px;
color:#FFF;
text-decoration:none;
white-space:nowrap;
float:none;
padding:3px 35px 8px 4px;
}

a.saveButton:hover span {
background-position:100% 1px;
text-decoration:none;
white-space:nowrap;
padding:4px 35px 7px 4px;
}

a.linkButton span {
display:block;
background:url("images/buttons/linkR.png") no-repeat right top;
font-size:14px;
color:#FFF;
text-decoration:none;
white-space:nowrap;
float:none;
padding:3px 28px 8px 4px;
}

a.up {
float:left;
background:url("images/buttons/upL.png") no-repeat left top;
text-decoration:none;
margin:2px;
padding:0 0 0 20px;
}

a.down {
float:left;
background:url("images/buttons/downL.png") no-repeat left top;
text-decoration:none;
margin:2px;
padding:0 0 0 20px;
}

a.messageButton span {
display:block;
background:url("images/buttons/messageR.png") no-repeat right top;
font-size:14px;
color:#E5E5E5;
text-decoration:none;
white-space:nowrap;
float:none;
padding:3px 33px 8px 4px;
}

a.messageButton:hover span {
background-position:100% 1px;
text-decoration:none;
white-space:nowrap;
padding:4px 33px 7px 4px;
}

a.blockButton span {
display:block;
background:url("images/buttons/blockR.png") no-repeat right top;
font-size:14px;
color:#E5E5E5;
text-decoration:none;
white-space:nowrap;
float:none;
padding:3px 27px 8px 4px;
}

a.unblockButton span {
display:block;
background:url("images/buttons/unblockR.png") no-repeat right top;
font-size:14px;
color:#E5E5E5;
text-decoration:none;
white-space:nowrap;
float:none;
padding:3px 27px 8px 4px;
}

a.searchButton span {
display:block;
background:url("images/buttons/searchR.png") no-repeat right top;
font-size:14px;
color:#E5E5E5;
text-decoration:none;
white-space:nowrap;
float:none;
padding:3px 30px 8px 4px;
}

a.searchButton:hover span {
background-position:100% 1px;
text-decoration:none;
white-space:nowrap;
padding:4px 30px 7px 4px;
}

a.addButton span {
display:block;
background:url("images/buttons/addR.png") no-repeat right top;
font-size:14px;
color:#E5E5E5;
text-decoration:none;
white-space:nowrap;
float:none;
padding:3px 25px 8px 4px;
}

a.addButton:hover span {
background-position:100% 1px;
text-decoration:none;
white-space:nowrap;
padding:4px 25px 7px 4px;
}

a.cancelButton span {
display:block;
background:url("images/buttons/cancelR.png") no-repeat right top;
font-size:14px;
color:#E5E5E5;
text-decoration:none;
white-space:nowrap;
float:none;
padding:3px 24px 8px 4px;
}

a.cancelButton:hover span {
background-position:100% 1px;
text-decoration:none;
white-space:nowrap;
padding:4px 24px 7px 4px;
}

a.standardButton span {
display:block;
background:url("images/buttons/prevR.png") no-repeat right top;
font-size:14px;
color:#E5E5E5;
text-decoration:none;
white-space:nowrap;
float:none;
padding:3px 9px 8px 4px;
}

a.standardButton:hover span {
background-position:100% 1px;
text-decoration:none;
white-space:nowrap;
padding:4px 9px 7px 4px;
}

a.next,a.forward,a.favButton,a.saveButton,a.linkButton,a.messageButton,a.blockButton,a.unblockButton,a.searchButton,a.addButton,a.cancelButton,a.standardButton {
float:left;
background:url("images/buttons/nextL.png") no-repeat left top;
text-decoration:none;
margin:2px;
padding:0 0 0 5px;
}

a.next:hover,a.prev:hover,a.forward:hover,a.favButton:hover,a.saveButton:hover,a.linkButton:hover,a.up:hover,a.down:hover,a.messageButton:hover,a.blockButton:hover,a.unblockButton:hover,a.searchButton:hover,a.addButton:hover,a.cancelButton:hover,a.standardButton:hover {
background-position:0 1px;
text-decoration:none;
}

a.prev span,a.up span,a.down span {
display:block;
background:url("images/buttons/prevR.png") no-repeat right top;
font-size:14px;
color:#E5E5E5;
text-decoration:none;
white-space:nowrap;
float:none;
padding:3px 15px 8px 5px;
}

a.prev:hover span,a.up:hover span,a.down:hover span {
background-position:100% 1px;
text-decoration:none;
white-space:nowrap;
padding:4px 15px 7px 5px;
}

a.favButton:hover span,a.linkButton:hover span {
background-position:100% 1px;
text-decoration:none;
white-space:nowrap;
padding:4px 28px 7px 4px;
}

a.blockButton:hover span,a.unblockButton:hover span {
background-position:100% 1px;
text-decoration:none;
white-space:nowrap;
padding:4px 27px 7px 4px;
}

a.small {
float:left;
background:url("images/buttons/smallL.png") no-repeat left top;
text-decoration:none;
margin:2px;
padding:0 0 0 5px;
}

a.small span {
display:block;
background:url("images/buttons/smallR.png") no-repeat right top;
font-size:10px;
color:#FFF;
text-decoration:none;
white-space:nowrap;
float:none;
padding:2px 10px 8px 4px;
}

a.small:hover{
background-position:0 1px;
text-decoration:none;
}

a.small:hover span{
background-position:100% 1px;
text-decoration:none;
white-space:nowrap;
padding:3px 10px 7px 4px;
}